
   .owl-carousel .owl-stage-outer{
   position:relative;
   overflow:hidden;
   -webkit-transform:translate3d(0,0,0)
   } 
   .owl-carousel .owl-item{
   min-height:1px;
   float:left;
   -webkit-backface-visibility:hidden;
   -webkit-touch-callout:none
   } 

  .vs_all_Prodect_slrd .owl-stage-outer
  {
   position: relative;
   overflow: hidden;
   -webkit-transform: translate3d(0, 0, 0)
}

.vs_all_Prodect_slrd .owl-item 
 {
   min-height: 1px;
   float: left;
   -webkit-backface-visibility: hidden;
   -webkit-touch-callout: none;
}


 .vs_all_Prodect_slrd.owl-theme.owl-loaded.owl-drag
   {
   position: relative;
}

.vs_all_Prodect_slrd.owl-theme .owl-nav {
   display: none;
}

   





